ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013791ClearOSapp-application-filter - Application Filterpublic2017-03-15 11:002017-05-16 09:57
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013791: Change application identification from IDs to tags
DescriptionIn order to provide run-time support for new applications, the underlying engine needs to change from ID numbers to tags, e.g.:

Old way: 0000119 -> facebook
New way: netify.facebook -> facebook
TagsNo tags attached.
Attached Files

- Relationships
related to 0013801resolvedpbaldwin Change application identification from IDs to tags - API 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-15 11:00 pbaldwin New Issue
2017-03-15 11:00 pbaldwin Issue cloned: 0013801
2017-03-15 11:00 pbaldwin Relationship added related to 0013801
2017-03-15 11:02 pbaldwin Status new => assigned
2017-03-15 11:02 pbaldwin Assigned To => pbaldwin
2017-03-21 08:01 pbaldwin Status assigned => resolved
2017-05-16 09:57 pbaldwin Status resolved => closed
2017-05-16 09:57 pbaldwin Resolution open => fixed
2017-05-16 09:57 pbaldwin Fixed in Version => 7.3.1 Updates